#### D.5.2.56 partUnder

Procedure from library `chern.lib` (see chern_lib).

Usage:
  partUnder(J); J list of integers (partition)

Return:
  list of lists

Purpose:
  computes the partitions under a given one

Note:

Example:

    LIB "chern.lib";
    // Partitions under the partition (0, 1, 1)
    list I = 0, 1, 1;
    print( partUnder(I) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.